body {
   background-color: #B35F28;
   background-image: url(images/bg3.png);
   background-repeat: repeat-y;
   color: #08650E;
   font-family: "Times New Roman", Times, serif;
   font-weight: bold;
}

#content {
   position: relative;
   margin: 0px auto;
   width: 100%;
}   
   
#header {
   position: relative;
   margin: 0px auto;
   margin-left: 60px;
   text-align: center;
   width: 75%;
   float: left;
}   

#sidebar {
   position: relative;
   margin: 0px auto;
   float: right;
   width: 15%;
   top: 200px;
}

.cboth {
   clear: both;
}

#menu {
   position: relative;
   margin: 0px auto;
   margin-left: 50px;
   text-align: center;
   width: 75%;
   float: left;
}   

.ss {
   background: #FAF0E6;
   margin: 0px auto;
   margin-left: 130px;
   color: #702B01;
   width: 200px;
   padding: 8px;
   border: 2px solid #702B01;
}

p {
   margin-left: 130px;
}   